Joe,

> I've tried memcalc.nlm on NW6.5, sp3 and sp6. It tells me it has not been
> tested on that version of server and to see the docs.


On SP6? There is a newer version that will run on it - drop me an email
at hamish at haitch dot net and I'll send it.


--
Hamish Speirs
Novell Support Forums Volunteer Sysop.

http://haitch.net

(Please, no email unless requested. Unsolicited support emails will
probably be ignored)